Google Android Qualcomm Components Multiple Information Disclosure Vulnerabilities

Bugtraq ID: 92222
Class: Design Error
CVE: CVE-2014-9892
CVE-2014-9893
CVE-2014-9894
CVE-2014-9895
CVE-2014-9896
CVE-2014-9897
CVE-2014-9898
CVE-2014-9899
CVE-2014-9900
CVE-2015-8944
Remote: Yes
Local: No
Published: Aug 01 2016 12:00AM
Updated: Jul 26 2017 06:08PM
Credit: The vendor reported this issue.
Vulnerable: Ubuntu Ubuntu Linux 16.04 LTS
Ubuntu Ubuntu Linux 14.04 LTS
Google Nexus 7
Google Nexus 6
Google Nexus 5
Google Android 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus